Name:		lxpolkit
Summary:	A simple PolicyKit authentication agent
Version:	0.1.0
Release:	%mkrel 2
License:	GPLv3+
Group:		System/Libraries
Url:		http://www.lxde.org/
Source0:	http://download.sourceforge.net/lxde/%{name}-%{version}.tar.gz
Patch0:		lxpolkit-0.1.0-string-format.patch
BuildRequires:	intltool
BuildRequires:	pkgconfig(gtk+-2.0)
BuildRequires:	pkgconfig(polkit-agent-1)
Provides:	polkit-agent

%description
A simple PolicyKit authentication agent for LXDE.

%prep
%setup -q
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name}

%files -f %{name}.lang
%doc README AUTHORS
%{_sysconfdir}/xdg/autostart/lxpolkit.desktop
%{_libexecdir}/lxpolkit
%{_datadir}/lxpolkit/



%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.1.0-2.mga3
+ Revision: 359185
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Sep 30 2012 wally <wally> 0.1.0-1.mga3
+ Revision: 301019
- import lxpolkit (based on .spec from Mdv)

